isPublic: true
name: 'Public Schema'
scope:
  - 'sites.e1cb5749-38ed-4be0-870a-273d33cb32b1:read' # Novaland CMS
  - 'sections.4df40619-35b4-4958-92f2-4248733902a1:read' # Pages
  - 'entrytypes.f0eb8287-feaf-4b3f-874f-1075208ea5b9:read' # Home Template
  - 'entrytypes.3668231b-cc21-472b-af74-81af103d6d13:read' # About Us Template
  - 'entrytypes.03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf:read' # Contact Us Template
  - 'entrytypes.b40820cf-0c09-4cf2-ba1b-f042921dc63e:read' # Services Template
  - 'entrytypes.f5ad0952-d571-46e6-8fca-e83b8b9be5d0:read' # People Template
  - 'entrytypes.b4c4b9bc-5add-408a-bde0-335733065392:read' # Testimonial Template
  - 'volumes.aabec160-0531-4349-811b-416e6ae8a026:read' # Site Uploads
  - 'globalsets.9b5fe674-cb3a-4a1d-a948-61b8b995ea97:read' # Business Information
  - 'seomatic.all:read'
  - 'sections.0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622:edit' # Contact
  - 'entrytypes.694ac612-a9f4-4d0c-938c-a28e167e50b3:edit' # Default
  - 'entrytypes.694ac612-a9f4-4d0c-938c-a28e167e50b3:create' # Default
  - 'entrytypes.694ac612-a9f4-4d0c-938c-a28e167e50b3:save' # Default
